/* ! PUŠČICE */
.flickity-prev-next-button.next {
  right: 7.5% !important;
}

.flickity-prev-next-button.previous {
  display: none;
}

.flickity-prev-next-button.next > svg {
  display: none;
}

.slider-show-nav .flickity-prev-next-button,
.slider:hover .flickity-prev-next-button {
  opacity: 1 !important;
}

.slider-nav-light .flickity-prev-next-button.next::after {
  content: "";
  display: block;
  background-image: url("/wp-content/uploads/2022/11/side-column-arrow.svg");
  width: 64px;
  aspect-ratio: 1/1;
  background-size: contain;
  background-repeat: no-repeat;
  /* filter: invert(1); */
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  transition: .25s all ease-in-out;
}

.slider-nav-light .flickity-prev-next-button.next:hover::after {
  transform: translate(-40%, -50%);
}

@media (max-width: 849px){
    .slider-nav-light .flickity-prev-next-button.next::after{
        display: none;
    }
}

a.button .icon-angle-right:before {
  content: ''; 
  background-image: url("/wp-content/uploads/2022/11/home-banner-arrow.svg");
  display: inline-block;
  width: 25px;
  aspect-ratio: 2/1;
  background-repeat: no-repeat;
  background-size: contain;
}

div.nastanitev-props > p{
  margin-bottom: .25rem;
}

.home-banner-side-column img{
  transition: .25s all ease-in-out;
}
.home-banner-side-column img:hover{
  transform: rotate(90deg);
}